RSGallery2 Forum Portal

RSGallery2 support forums => RSGallery2 2.x bugs & problems => Topic started by: Serdar on December 13, 2007, 12:20:45 PM

Title: [NOT BUG] Error after upgrade to the new version 1.14.0
Post by: Serdar on December 13, 2007, 12:20:45 PM
Hello,

I have install the new version from the RSgallery. But I receive the error message on the fronted. >:(

jexception Object
(
    [_errors] => Array
        (
        )

    [level] => 1
    code] =>
    [message] => Template tables does not exist.
    [info] =>
    [file] =>
    [line] => 0
    [function] =>
    [class] =>
    [type] =>
    [args] =>
    [backtrace] => Array
        (
           
                (
                    [function] => __construct
                    [class] => jexception
                    [type] => ->
                    [args] => Array
                        (
                           
Title: Re: Error after upgrade to the new version 1.14.0
Post by: Jonah on December 21, 2007, 12:15:40 AM
Switch templates in the backend.  Use the Semantic template.